
<table cellspacing=0 style="border-spacing:0px; border-collapse:collapse; ">
<tr>
<td><a href="#" class=s ascii="rArr " latex="\Rightarrow ">$\Rightarrow$</a></td>
<td><a href="#" class=s ascii="lArr " latex="\Leftarrow ">$\Leftarrow$</a></td>
<td><a href="#" class=s ascii="hArr " latex="\Leftrightarrow ">$\Leftrightarrow$</a></td>
<td><a href="#" class=s latex="\nLeftarrow ">$\nLeftarrow$</a></td>
<td><a href="#" class=s latex="\nRightarrow ">$\nRightarrow$</a></td>
<td><a href="#" class=s latex="\nLeftrightarrow ">$\nLeftrightarrow$</a></td>
</tr>
<tr>
<td><a href="#" class=s latex="\Longrightarrow ">$\Longrightarrow$</a></td>
<td><a href="#" class=s latex="\Longleftarrow ">$\Longleftarrow$</a></td>
<td><a href="#" class=s latex="\Longleftrightarrow ">$\Longleftrightarrow$</a></td>
<td><a href="#" class=s latex="\Uparrow ">$\Uparrow$</a></td>
<td><a href="#" class=s latex="\Downarrow ">$\Downarrow$</a></td>
<td><a href="#" class=s latex="\Updownarrow ">$\Updownarrow$</a></td>
</tr>
<tr>
<td><a href="#" class=s ascii="rarr " latex="\rightarrow ">$\rightarrow$</a></td>
<td><a href="#" class=s ascii="larr " latex="\leftarrow ">$\leftarrow$</a></td>
<td><a href="#" class=s ascii="harr " latex="\leftrightarrow ">$\leftrightarrow$</a></td>
<td><a href="#" class=s latex="\nleftarrow ">$\nleftarrow$</a></td>
<td><a href="#" class=s latex="\nleftrightarrow ">$\nleftrightarrow$</a></td>
<td><a href="#" class=s latex="\nrightarrow ">$\nrightarrow$</a></td>
</tr>
<tr>
<td><a href="#" class=s latex="\longrightarrow ">$\longrightarrow$</a></td>
<td><a href="#" class=s latex="\longleftarrow  ">$\longleftarrow $</a></td>
<td><a href="#" class=s latex="\longleftrightarrow ">$\longleftrightarrow$</a></td>
<td><a href="#" class=s ascii="uarr " latex="\uparrow ">$\uparrow$</a></td>
<td><a href="#" class=s ascii="darr " latex="\downarrow ">$\downarrow$</a></td>
<td><a href="#" class=s latex="\updownarrow ">$\updownarrow$</a></td>
</tr>
<tr>
<td><a href="#" class=s latex="\longmapsto ">$\longmapsto$</a></td>
<td><a href="#" class=s latex="\mapsto ">$\mapsto$</a></td>
<td><a href="#" class=s latex="\nwarrow ">$\nwarrow$</a></td>
<td><a href="#" class=s latex="\nearrow ">$\nearrow$</a></td>
<td><a href="#" class=s latex="\searrow ">$\searrow$</a></td>
<td><a href="#" class=s latex="\swarrow ">$\swarrow$</a></td>
</tr>
<tr>
<td><a href="#" class=s latex="\rightrightarrows ">$\rightrightarrows$</a></td>
<td><a href="#" class=s latex="\leftleftarrows  ">$\leftleftarrows $</a></td>
<td><a href="#" class=s latex="\rightleftarrows ">$\rightleftarrows$</a></td>
<td><a href="#" class=s latex="\leftrightarrows  ">$\leftrightarrows $</a></td>
<td><a href="#" class=s latex="\upuparrows ">$\upuparrows$</a></td>
<td><a href="#" class=s latex="\downdownarrows ">$\downdownarrows$</a></td>
</tr>
<tr>
<td><a href="#" class=more><img src='/js/equation_editor/js/jquery-easyui/themes/icons/mini_add.png'/></a></td>
<td colspan=5></td>
</tr>
</table>